### Method

# Foundry LspServer supports_language

#### Declaration [src]

    gboolean
    foundry_lsp_server_supports_language (
      FoundryLspServer* self,
      const char* language_id
    )

#### Description

No description available.

#### Parameters

`language_id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.